summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/reproducible_build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_build.sh b/bin/reproducible_build.sh
index eb708c1d..154a41e0 100755
--- a/bin/reproducible_build.sh
+++ b/bin/reproducible_build.sh
@@ -144,7 +144,7 @@ call_debbindiff() {
if [ "${OLD_STATUS}" = "reproducible" ]; then
MESSAGE="status changed from reproducible -> unreproducible. ${REPRODUCIBLE_URL}/${SUITE}/${ARCH}/${SRCPACKAGE}"
echo "\n$MESSAGE" | tee -a ${RBUILDLOG}
- kgb-client --conf /srv/jenkins/kgb/debian-reproducible.conf --relay-msg "$MESSAGE" || true # don't fail the whole job
+ # kgb-client --conf /srv/jenkins/kgb/debian-reproducible.conf --relay-msg "$MESSAGE" || true # don't fail the whole job
fi
fi
}